licence for 10 DECT-need update of release?

Post Reply
kabersystem
Member
Posts: 18
Joined: 16 Jun 2016 12:15

licence for 10 DECT-need update of release?

Post by kabersystem » 25 Oct 2016 04:59

Hello,

I need more licence for dect users( I have ten and need more 10).Do I need to make release update and CPU replacement to get these 10 licence? The release I have is 7.x<8.The licence for dect is :3EH03099AA

Thank you

User avatar
enio.eltz
Senior Member
Posts: 1053
Joined: 28 Jul 2009 09:48
Location: Taquara - RS - Brazil

Re: licence for 10 DECT-need update of release?

Post by enio.eltz » 26 Oct 2016 06:12

Hi

I think so, ask to you VAD. In our case, in Brazil, I can not buy licenses for release 7 or previous anymore, it is necessary to upgrade to the latest.

Best regards.
Enio Eltz Filho
ACFE OXE R12
ACFE OXO C R3

kabersystem
Member
Posts: 18
Joined: 16 Jun 2016 12:15

Re: licence for 10 DECT-need update of release?

Post by kabersystem » 26 Oct 2016 08:47

Our provider told us that we need a new release and a cpu, but I don't know if I should believe it .He told me the same thing with our new phone 8039, but it worked without cpu or a new release

User avatar
enio.eltz
Senior Member
Posts: 1053
Joined: 28 Jul 2009 09:48
Location: Taquara - RS - Brazil

Re: licence for 10 DECT-need update of release?

Post by enio.eltz » 26 Oct 2016 08:54

Hi

8039 works in compatibility mode in previous releases than R9, in OMC you should see it as 4039. So, for new DECT licenses, new release and the powerful pwCPU EE.

Best regards.
Enio Eltz Filho
ACFE OXE R12
ACFE OXO C R3

User avatar
cavagnaro
Alcatel Unleashed Certified Guru
Alcatel Unleashed Certified Guru
Posts: 7009
Joined: 14 Sep 2005 19:45
Location: Brasil, Porto Alegre
Contact:

Re: licence for 10 DECT-need update of release?

Post by cavagnaro » 26 Oct 2016 10:33

The background issue is Alcatel providing support for new base without proper software updated on your side. Technically you could just add the license, commercially, Alcatel won't allow it because support.

Enviado de meu E6633 usando Tapatalk
Ignorance is not the problem, the problem is the one who doesn't want to learn

OTUC/ICS ACFE/ACSE R3.0/4.0/5.0/6.0
Certified Genesys CIV 8.5
Certified Genesys Troubleshooting 8.5
Certified Genesys BEP 8.x
Genesys Developer

Post Reply

Return to “DECT”